/* Localized versions of Info.plist keys */

CFBundleName = "Adressbuch";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\nAlle Rechte vorbehalten.";
BackupFile = "Adressbuch Sicherungsdatei";
CFBundleHelpBookName = "Adressbuch Hilfe";
"Address Book Card Data" = "Adressbuch-Visitenkarte";
"Address Book Person Data" = "Adressbuch-Person";
"Address Book Group Data" = "Adressbuch-Gruppe";